body {
  font-family: "Roboto Condensed" !important;  background-color: #fff;}

.carousel-container {
  display: flex;
  align-items: center;}

.carousel-wrapper {
  flex: 0 0 66.67%;
  max-width: 66.67%;}

.side-image {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  text-align: center;}

.side-image img,
.owl-carousel .item img {
  max-width: 100%;
  height: auto;
  border-radius: 10px;}

.Divider hr {
  height: 0.9px !important;
  background: #de4315;
  border: 0 !important;
  margin-bottom: 0 !important;
  margin-top: 0;}

.know-more-btn,
.btn-custom,
.btn-secondary-custom,
.btn-read-more {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 20px;
  margin-top: 10px;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
  text-decoration: none;}

.know-more-btn {
  color: #de4315;
  border: 2px solid #de4315;
  background-color: transparent;
  float: none;
  font-size: 12px;}

.know-more-btn:hover {
  background-color: #de4315;
  color: white;}

.customer-name,
.news-source,
.highlight-text {
  font-size: 22px !important;
  color: #de4315;
  margin-top: 10px;}

.check-more-btn,
button {
  background-color: #de4315;
  color: white;
  font-size: 16px;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  margin: 20px 0;
  float: right;
  /* Moves button to the right*/}

.check-more-btn:hover,
button:hover {
  background-color: #de4315;}

.check-more-btn:hover,
button:hover,
a:hover {
  /* background-color: #de4315;*/  text-decoration: none;}

.zodiac-icon {
  font-size: 50px;
  color: #333;}

.zodiac-item {
  text-align: center;}

.border-red {
  border: 2px solid #de4315;
  padding: 15px;
  margin: 10px 0;}

.mt-10 {
  margin-top: 0px;
  margin-bottom: 0;}

ul {
  list-style: none;
  padding: 0;
  margin: 0;}

.news-section,
.faq-section,
.solutions-section,
.astrology-section {
  border-radius: 0px;}

.news-title,
.section-title,
.expert-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #000;}

.news-card {
  background: white;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  text-align: center;}

.news-card img {
  width: 100%;
  height: auto;
  border-radius: 10px;}

.expert-image {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 10px;
  width: 100%;}

.expert-content,
.content-text {
  font-size: 16px !important;
  color: #333;
  text-align: justify;}

.cnt-txt,
p {
  font-size: 16px !important;
  color: #333;
  text-align: justify;
  font-family: "Roboto Condensed" !important;
  margin-bottom: 0.8rem;}

.cnt-txt:last-child,
p:last-child {
  margin-bottom: 0 !important;}

.btn-custom-get {
  background-color: #de4315;
  color: white;
  padding: 10px 15px;
  border: none;}

.btn-custom {
  background-color: #de4315;
  color: white;
  padding: 10px 15px;
  border: none;
  float: left;}

.btn-custom:hover {
  background-color: #de4315;
  text-decoration: none;
  color: white;}

.btn-secondary-custom {
  background-color: #de4315;}

.btn-secondary-custom:hover {
  background-color: #de4315;}

.know-more {
  color: #de4315;
  font-size: 14px;
  float: right;
  font-weight: bold;}

.know-more:hover {
  color: #cc5500;}

.features-section {
  padding: 30px 0;
  text-align: center;}

.feature-box {
  padding: 15px;}

.feature-icon {
  font-size: 50px;
  color: #de4315;
  margin-bottom: 10px;}

.feature-text {
  font-size: 16px;
  font-weight: 600;
  color: #333;}

.card {
  border: none;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;}

.card img {
  width: 100%;
  height: auto;}

.btn-container {
  display: inline-flex;
  border-radius: 4px;
  overflow: hidden;
  font-family: "poppins";}

.left-section a {
  background-color: white;
  color: #de4315;
  padding: 10px 16px;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: .5rem;}

.left-section a i {
    font-size: .9rem;
}

.left-section:hover a {
  background-color: #de4315; color: #fff;}


.right-section a {
  background-color: #de4315;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 16px;
  cursor: pointer;
  display: flex;
  align-items: center;}

.right-section:hover a {
  background-color: #b32d00;  color: #fff;}

.btn-container:hover {
  opacity: 0.9;}

.left-section,
.right-section {
  border: 1px solid #de4315;}


@media (max-width: 600px) {
    .left-section a, .right-section a {font-size: 14px;}
}

@media (max-width: 370px) {
.btn-container {
  display: flex;
  flex-direction: column; gap:.5rem;}
}

.wp-caption-text {
  display: none;}

.horoscope-icons img {
  width: 60px;
  height: 60px;
  margin: 10px;}

.box-left {
  border: 1px solid #de4315;
  padding: 12px 58px;
  border-radius: 0px;
  height: 100%;}

.box-right {
  border: 1px solid #de4315;
  padding: 12px;
  border-radius: 0px;}

/* Responsive Design*/
@media (max-width: 991px) {
  .box-left,
  .box-right {
    width: 100%;
    margin-bottom: 20px;}
}

.daily-p {
  float: right;
  color: #de4315;}

.daily-p::after {
  content: "\00BB";
  font-size: 20px;
  margin-left: 5px;
  transition: margin-left 0.3s ease;}

.owl-dots {
  text-align: center;
  margin-top: 20px;}

.owl-dot {
  width: 12px;
  height: 12px;
  margin: 5px;
  background-color: #ccc;
  border-radius: 50%;
  display: inline-block;}

.owl-dot.active {
  background-color: #de4315;}

.border-yellow {
  border: 1px solid #f7cc0b !important;
  height: 100%;}

.button-wrapper {
  text-align: right;}

.read-more-btn {
  display: inline-block;
  padding: 10px 20px;
  color: #de4315;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  border: 2px solid #de4315;
  border-radius: 4px;
  background-color: transparent;
  transition: all 0.3s ease;
  position: relative;}

.read-more-btn::after {
  content: "\00BB";
  font-size: 16px;
  margin-left: 8px;
  transition: margin-left 0.3s ease;}

.read-more-btn:hover {
  background-color: #de4315;
  border: 2px solid #de4315;
  color: white;
  text-decoration: none;}

.read-more-btn:hover::after {
  margin-left: 12px;
}

.carousel-wrapper .item img,
.side-image img {
  width: 100%;
  height: 400px;
  border-radius: 8px;}

.Section-top-heading {
  font-family: "Roboto Condensed" !important;
  color: #000000 !important;
  font-size: 25px !important;
  font-weight: 500 !important;
  margin-top: 0px;
  margin-bottom: 22px !important;}

.Section-top-heading-daily {
  font-family: "Roboto Condensed", sans-serif !important;
  color: #000000 !important;
  font-size: 25px !important;
  font-weight: 500 !important;
  margin-top: 0px;
  }

.mb-20 {
  margin-bottom: 20px;}

.mt-30 {
  margin-top: 30px;}

hr {
  margin-top: 0;
  margin-bottom: 0;
  background: #de4315;}

.border-top-bottom {
  border-top: 1px solid #de4315;
  border-bottom: 1px solid #de4315;}



@media (max-width: 768px) {
  .box-left,
  .box-right {
    border-top: 2px solid #de4315;
    border-bottom: 2px solid #de4315;
    border-left: none;
    border-right: none;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0;
    background-color: #fff;}

  .box-left h4,
  .box-right h4 {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 15px;}

  .box-left p,
  .box-right p {
    font-size: 1em;
    color: #333;
    margin-bottom: 10px;}

  .box-left a,
  .box-right a {
    color: #de4315;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px !important;}

  .sun-signs-section .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}

  .sun-signs-section .col-6 {
    flex: 0 0 calc(100% / 6);
    /* 6 images in one row*/
    max-width: calc(100% / 6);}

  .sun-signs-section .col-6 img {
    width: 100%;
    height: auto;}

  .container-fluid {
    padding-right: 0;
    padding-left: 0;}

  .carousel-container {
    flex-direction: column;}

  .carousel-wrapper,
  .side-image {
    flex: 0 0 100%;
    max-width: 100%;}

  .Divider hr {
    margin-top: 0;
    margin-bottom: 0 !important;}

  .mt-5 {
    margin-top: 1rem !important;}

  .iconic .red {
    font-size: 13px !important;}

  .Section-top-heading {
    font-size: 27px !important;
    font-weight: 700;}
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 0;}

hr {
  border: none;
  height: 1px;
  background-color: #de4315;
  margin: 30px 0;}

.newboxes {
  border: 0 !important;
  margin-top: 0 !important;
  -webkit-box-shadow: 0 !important;
  box-shadow: 0 !important;}

  .title_and_btn_inline {
    gap: 1rem;
}
.brdr_radius_10 {border-radius: 10px; overflow: hidden;}

/* Hide/Show based on device Founder Message*/
.founder-mobile {
  display: none;}

.founder-desktop {
  display: block;}

@media (max-width: 767px) {
  .founder-mobile {
    display: block;}

  .founder-desktop {
    display: none;}
}

.founder-message img, .ack img {
  padding-right: 10px;}



@media (max-width: 588px) {
     .founder-message img, .ack img {
        width: 100% !important;
        padding-right: 0;
      margin-bottom: 1rem;}
}

/* Hide/Show based on device Founder Message*/
.why-mobile {
  display: none;}

.why-desktop {
  display: block;}

@media (max-width: 767px) {
  .why-mobile {
    display: block;}

  .why-desktop {
    display: none;}

  .toggle-text-btn {}
}

@media (max-width: 768px) {
  .mobile-padding {
    padding-left: 15px;
    padding-right: 15px;}
}


/* Horoscope Tab Container */
.tab-container.pl-3 {
  padding: 0 16px !important;}

.tab-content {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.tab-content.active {
  opacity: 1;
  visibility: visible;
  position: relative;
}

.tab-header div:not(.tab-box, .tab-container) {
  font-weight: bold !important;
  padding: 20px !important;
  padding: 0px 0 8px !important;
  font-weight: 500 !important;
  font-size: 18px !important;}

.tab-header .tab-box span {
  color: #de4315;
  font-size: 18px;
  float: right;}

  .tab-header .tab-box.active_tab span {
    color: #ffffff;}

.tab-container {
  display: flex;
  margin-bottom: 1rem;
  justify-content: space-between;
  width: 100%;
gap:1rem;}

.tab-header .tab-container:has(.tab-box) {
  border-bottom: 2px solid #de4315;
  padding: 0px !important;
}

.tab-box {
  cursor: pointer !important;
  text-align: center;
  padding: 10px 15px;
  cursor: pointer;
  color: #000;
  transition: all 0.3s ease;}

.tab-box.active_tab {
  color: #ffffff;
  font-weight: bold;
  background: #de4315;}

/* Keep scrollbar visible on mobile*/
/* .tab-container::-webkit-scrollbar {
  height: 4px;}

.tab-container::-webkit-scrollbar-track {
  background: transparent;}

.tab-container::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 2px;} */

.f-10 {
  font-size: 8px;}

.faq-mobile {
  display: none;}

.faq-desktop {
  display: block;}

.loop2 .owl-dots .owl-dot span {
  width: 12px !important;
  height: 12px !important;
  margin: 0 !important;
  background: #000000;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

/* Smooth fade-in effect */
.fade-in {
  animation: fadeIn 0.4s ease-in-out;
}

@keyframes fadeIn {
  from {
      opacity: 0;
      transform: translateY(10px);
  }

  to {
      opacity: 1;
      transform: translateY(0);
  }
}


@media (max-width: 767px) {
  .section-title,
  .expert-title {
    font-size: 20px;}

  .know-more {
    float: none;
    display: block;
    text-align: center;
    margin-top: 5px;}

  .btn-custom,
  .btn-secondary-custom,
  .btn-read-more {
    background-color: #fff2cd;
    text-align: center;
    display: block;
    color: #de4315;
    border: 2px solid #de4315;}

  .content-text {
    font-size: 15px;}

    .founder-message p {
      font-size: 15px;
      margin-bottom: 16px;
  }
  .tab-container {
    flex-wrap: wrap;
    gap:0;
  }
  .tab-container .tab-box {
    width:48%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .tab-header .tab-box span {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .faq-mobile {
    display: block;}

  .faq-desktop {
    display: none;}
}

@media (max-width: 370px) {
    .iconic .red {
      font-size: 11px !important;
  }
  }

/* Styles for screen widths between 1024px and 1066px */
@media (min-width: 1024px) and (max-width: 1066px) {
  .Section-top-heading {
      font-family: 'Roboto Condensed', sans-serif !important;
      color: #000000 !important;
      font-size: 21px !important;
      font-weight: 500 !important;
      margin-top: 0px;
      margin-bottom: 22px !important;
  }
}

@media (max-width: 575px) {
  img.w-100-blw-575 {width: 100%;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 834px) and (orientation: portrait),
only screen and (min-device-width: 768px) and (max-device-width: 834px) and (orientation: landscape) {
  .nested .hub .discount {
    background: #de4315; padding: 1px 7px; position: absolute; bottom: 58%; color: #fff; text-shadow: none; left: 18%; border-radius: 3px; font-size: 12px; border: 5px solid maroon; min-width: max-content;}
}

/* iPad Air and iPad Pro 11"*/
@media only screen and (min-device-width: 834px) and (max-device-width: 1024px) {
  .nested .hub .discount {
    background: #de4315; padding: 1px 7px; position: absolute; bottom: 58%; color: #fff; text-shadow: none; left: 18%; border-radius: 3px; font-size: 12px; border: 5px solid maroon; min-width: max-content;}
}

/* iPad Pro 12.9"*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) {
  .nested .hub .discount {
    background: #de4315; padding: 1px 7px; position: absolute; bottom: 58%; color: #fff; text-shadow: none; left: 18%; border-radius: 3px; font-size: 12px; border: 5px solid maroon; min-width: max-content;}
}

/* Surface Pro (approx 1280x800 or 1368x912)*/
@media only screen and (min-width: 800px) and (max-width: 1400px) and (min-resolution: 1dppx) {
  .nested .hub .discount {
    background: #de4315; padding: 1px 7px; position: absolute; bottom: 58%; color: #fff; text-shadow: none; left: 18%; border-radius: 3px; font-size: 12px; border: 5px solid maroon; min-width: max-content;}
}